cancel
Showing results for 
Search instead for 
Did you mean: 

BL 490c G6 and ESXi 5.5 U2

Geeko
Occasional Advisor

BL 490c G6 and ESXi 5.5 U2

Hi

 

I read various statements regarding compatibility between 490c G6 and 5.5 U2. With 5.5U1 wi had no problems. With U2 we have Network Problems. VMware said only 490cG6 with 56xx CPUs are supported. 55xx where not supported.  HP makes no different between this two models...

 

Actually it seems that i need an newer 57711E/NC532i  Firmware >7.10.xx from Broadcom. I have 5.2.7 now...

 

But i cannot find this FW from HP Webseite neither from Broadcom... ???

 

 

Cheers

Dominik

1 REPLY
Jan Soska
Honored Contributor

Re: BL 490c G6 and ESXi 5.5 U2

Hello,

have you tried this firmware form september 2014 - it is latest on from HP.

http://h20564.www2.hp.com/hpsc/swd/public/detail?sp4ts.oid=3958222&swItemId=MTX_6bf656f342214f3480b5378e6f&swEnvOid=4166#tab1

 

about compatibility, HP says at http://h17007.www1.hp.com/us/en/enterprise/servers/supportmatrix/vmware.aspx#.VNe3udE5CUk your server is supported with ESX5.5u2 without any exception, just HP customized image or driver bundle is required. Be sure you have latest drivers installed.

 

What is exactly your problem? Could you describe it with more details?

 

Jan